Questions & Answers

Studio one 4 isn’t compatible with my interface apparently

0 votes
49 views
asked Feb 13 in Studio One 4 by (120 points)
Studio one 4 isn’t compatible with my interface apparently I was needing to know how can I get studio one 3 because the bundle I bought the booklet says studio 3 but I have studio 4 so how do I fix this?

Please log in or register to answer this question.

...